Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# texttag.h File Reference

A GtkTextTag C++ wrapper interface. More...

`#include <inti/glib/boxed.h>`
`#include <inti/glib/object.h>`
`#include <inti/gtk/enums.h>`
`#include <inti/pango/attributes.h>`
`#include <gtk/gtktexttag.h>`
`#include <gtk/gtktexttagtable.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Gtk
- namespace Inti::Pango

## Detailed Description

A GtkTextTag C++ wrapper interface.

Provides TextAppearance, TextAttributes and TextTag
Main Page - Footer